Slackware 11.0 / 12.0 : thunderbird (SSA:2007-205-01)

High Nessus Plugin ID 25775


The remote Slackware host is missing a security update.


New Thunderbird packages are available for Slackware 11.0 and 12.0 to fix two possible security issues. This package may also be used on many older versions of Slackware (though we're not certain how far back...)


Update the affected mozilla-thunderbird package.

See Also

Plugin Details

Severity: High

ID: 25775

File Name: Slackware_SSA_2007-205-01.nasl

Version: $Revision: 1.10 $

Type: local

Published: 2007/07/27

Modified: 2013/06/01

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: p-cpe:/a:slackware:slackware_linux:mozilla-thunderbird, cpe:/o:slackware:slackware_linux:11.0, cpe:/o:slackware:slackware_linux:12.0

Required KB Items: Host/local_checks_enabled, Host/Slackware/release, Host/Slackware/packages

Patch Publication Date: 2007/07/24

Reference Information

SSA: 2007-205-01